fr:
  javascripts:
    cancel: Annuler
    confirm_dialog: Êtes-vous certain-e ?
    confirm_unload: Merci de confirmer que vous voulez quitter cette page. Les données
      saisies ne seront pas enregistrées.
    create: Créer
    delete: Effacer
    ignore: Ignorer
    report:
      prompt: 'Merci de saisir un motif :'
      prompt_default: par ex. contenu offensant
      name: Signaler
      status:
        created: Le signalement a été créé avec succès.
        exists: Le signalement existe déjà
    ignore_user: Ignorer cet utilisateur ?
    ignore_failed: Impossible d'ignorer cet utilisateur
    hide_post: Masquer ce message ?
    hide_post_failed: Impossible de masquer ce message
    remove_post: Supprimer ce message ?
    unblock_failed: Impossible de débloquer cet utilisateur
    and: et
    comma: ","
    edit: Éditer
    no_results: Aucun résultat
    show_all: Afficher tout
    admins:
      dashboard:
        up_to_date: Votre pod est à jour !
        outdated: Votre pod n'est pas à jour.
        compare_versions: La dernière version de diaspora* est <%= latestVersion %>,
          votre pod tourne sous la version <%= podVersion %>.
        error: Impossible de déterminer la dernière version de diaspora*.
    admin:
      pods:
        pod: Pod
        ssl: SSL
        ssl_enabled: SSL activée
        ssl_disabled: SSL désactivée
        added: Ajouté
        status: État
        states:
          unchecked: Non vérifié
          no_errors: OK
          dns_failed: La résolution du nom (DNS) a échoué
          net_failed: La tentative de connexion a échoué
          ssl_failed: La connexion sécurisée (SSL) a échoué
          http_failed: La connexion HTTP a échoué
          version_failed: Impossible de déterminer la version du programme
          unknown_error: Une erreur inconnue s'est produite pendant la vérification
        actions: Actions
        offline_since: 'hors ligne depuis :'
        last_check: 'dernière vérification :'
        more_info: montrer plus d'information
        check: exécuter un test de connexion
        recheck:
          success: Le pod vient d'être vérifié à nouveau.
          failure: La vérification n'a pas été exécutée.
        follow_link: ouvrir le lien dans le navigateur
        no_info: Pas d'information supplémentaire disponible pour l'instant.
        server_software: 'Logiciel de serveur :'
        response_time: 'Temps de réponse :'
        ms:
          one: "<%= count %>&nbsp;ms"
          other: "<%= count %>&nbsp;ms"
        unknown: inconnu
        not_available: non disponible
        unchecked:
          one: Il reste un pod qui n'a pas du tout été vérifié.
          other: Il reste <%= count %> pods qui n'ont pas du tout été vérifiés.
        version_failed:
          one: Il y a un pod dont la version est inconnue (un ancien pod, pas de NodeInfo).
          other: Il y a un <%= count %> pods  dont la version est inconnue (anciens
            pods, pas de NodeInfo).
        errors:
          one: Le test de connexion rapporte une erreur pour un pod.
          other: Le test de connexion rapporte une erreur pour <%= count %> pods.
    aspects:
      name: Nom
      create:
        add_a_new_aspect: Ajouter un nouvel aspect
        success: Votre nouvel aspect <%= name %> a été créé
        failure: La création de l'aspect a échoué.
    errors:
      connection: Impossible de se connecter au serveur.
    timeago:
      prefixAgo: il y a
      prefixFromNow: d'ici
      suffixAgo: 
      suffixFromNow: maintenant
      inPast: très bientôt
      seconds: moins d'une minute
      minute: environ une minute
      minutes:
        one: 1 minute
        other: "%d minutes"
      hour: environ une heure
      hours:
        one: environ une heure
        other: environ %d heures
      day: environ un jour
      days:
        one: un jour
        other: environ %d jours
      month: environ un mois
      months:
        one: un mois
        other: "%d mois"
      year: un an
      years:
        one: un an
        other: "%d ans"
      wordSeparator: " "
    contacts:
      add_contact: Ajouter ce contact
      remove_contact: Retirer ce contact
      error_add: Impossible d'ajouter <%= name %> à cet aspect :(
      error_remove: Impossible de retirer <%= name %> de cet aspect :(
      search_no_results: Aucun contact trouvé
    my_activity: Mon activité
    my_stream: Flux
    my_aspects: Mes aspects
    publisher:
      near_from: 'Posté à : <%= location %>'
      option: Choix
      add_option: Ajouter un choix
      question: Question
      markdown_editor:
        preview: Aperçu
        write: Écrire
        tooltips:
          bold: Gras
          italic: Italique
          heading: Titres
          insert_link: Insérer un lien
          insert_image: Insérer une image
          insert_ordered_list: Insérer une liste ordonnée
          insert_unordered_list: Insérer une liste à puces
          preview: Aperçu du message
          write: Modifier le message
          cancel: Annuler le message
          quote: Insérer une citation
          code: Insérer du langage de programmation
        texts:
          strong: Emphase
          italic: Texte italique
          heading: Entête
          insert_link_description_text: Entrer la description du lien ici
          insert_link_help_text: Insérer un lien ici
          insert_image_description_text: Entrer une description pour l'image ici
          insert_image_help_text: Insérer un lien vers une image ici
          insert_image_title: Entrer un intitulé d'image ici
          list: texte de liste ici
          quote: texte de citation ici
          code: langage de programmation ici
      mention_success: 'Mentions réussies : <%= names %>'
    bookmarklet:
      post_something: Publier sur diaspora*
      post_submit: Message en cours de publication ...
      post_success: Publié ! Fermeture de la fenêtre popup ...
    aspect_dropdown:
      add_to_aspect: Ajouter le contact
      select_aspects: Choisir les aspects
      all_aspects: Tous les aspects
      updating: Mise à jour...
      mobile_row_checked: "<%= name %> (retirer)"
      mobile_row_unchecked: "<%= name %> (ajouter)"
      stopped_sharing_with: Vous avez arrêté de partager avec <%= name %>.
      started_sharing_with: Vous avez commencé à partager avec <%= name %> !
      error: Impossible de partager avec <%= name %>. Ignorez-vous cette personne
        ?
      error_remove: Impossible de retirer <%= name %> de cet aspect :(
      toggle:
        one: Dans <%= count %> aspect
        other: Dans <%= count %> aspects
    show_more: Voir plus
    failed_to_post_message: Impossible de partager le message !
    failed_to_remove: L'entrée n'a pu être supprimée
    comments:
      show: Afficher tous les commentaires
      hide: Masquer les commentaires
      no_comments: Il n'y a pas encore de commentaires.
    reshares:
      successful: Le message a été repartagé !
      post: Repartager le message de <%= name %> ?
    aspect_navigation:
      select_all: Sélectionner tout
      deselect_all: Désélectionner tout
      no_aspects: Aucun aspect sélectionnée
      add_an_aspect: "+ Ajouter un aspect"
    getting_started:
      hey: Hey, <%= name %> !
      no_tags: Hé, vous ne suivez aucun tag ! Continuer quand même ?
      alright_ill_wait: Bon, je vais attendre.
      preparing_your_stream: Préparation de votre flux personnalisé...
    photo_uploader:
      upload_photos: Envoyer des photos
      looking_good: Impressionnant, vous avez un super look !
      completed: "<%= file %> complété"
      error: Un problème a eu lieu pendant l'envoi du fichier <%= file %>
      invalid_ext: "{file} a une extension invalide. Seules {extensions} sont permises."
      size_error: "{file} est trop gros, la taille maximum est de {sizeLimit}."
      empty: "{file} est vide, merci de sélectionner d'autres fichiers."
    tags:
      wasnt_that_interesting: 'OK, je suppose que #<%= tagName %> n’est pas la seule
        chose qui vous intéresse…'
    people:
      not_found: "... et personne n'a été trouvé"
      mention: Mentionner
      message: Message
      edit_my_profile: Modifier mon profil
      stop_ignoring: Ne plus ignorer
      helper:
        is_sharing: "<%= name %> partage avec vous"
        is_not_sharing: "<%= name %> ne partage pas avec vous"
    profile:
      edit: Modifier
      add_some: En ajouter quelques-uns
      you_have_no_tags: Vous n'avez pas de tags !
      bio: Biographie
      location: Localisation
      gender: Genre
      born: Anniversaire
      photos: Photos
      posts: Messages
    conversation:
      create:
        no_recipient: Vous avez d'abord besoin d'ajouter un destinataire.
      new:
        no_contacts: Vous devez ajouter des contacts avant de pouvoir démarrer une
          conversation.
    notifications:
      mark_read: Marquer comme lu
      mark_unread: Marquer comme non lu
      new_notifications:
        one: Vous avez une notification non lue.
        other: Vous avez <%= count %> notifications non lues.
    stream:
      hide: Masquer
      public: Public
      limited: Limité
      like: J'aime
      unlike: Je n'aime plus
      reshare: Repartager
      comment: Commenter
      original_post_deleted: Le message original a été effacé par son auteur.
      show_nsfw_post: Montrer le message
      show_nsfw_posts: Tout montrer
      hide_nsfw_posts: 'Masquer les messages #nsfw'
      follow: Suivre
      unfollow: Ne plus suivre
      enable_post_notifications: Activer les notifications pour ce message
      disable_post_notifications: Désactiver les notifications pour ce message
      permalink: Lien permanent
      via: via <%= provider %>
      no_posts_yet: Il n’y a aucun message à afficher pour le moment.
      likes:
        zero: "<%= count %> J'aime"
        one: "<%= count %> J'aime"
        two: "<%= count %> J'aime"
        few: "<%= count %> J'aime"
        many: "<%= count %> J'aime"
        other: "<%= count %> J'aime"
      reshares:
        zero: "<%= count %> repartages"
        one: "<%= count %> repartage"
        two: "<%= count %> Repartages"
        few: "<%= count %> repartages"
        many: "<%= count %> repartages"
        other: "<%= count %> repartages"
      comments:
        zero: "<%= count %> commentaire"
        one: "<%= count %> commentaire"
        other: "<%= count %> commentaires"
      more_comments:
        zero: Montrer <%= count %> commentaires supplémentaires
        one: Montrer <%= count %> commentaire supplémentaire
        other: Montrer <%= count %> commentaires supplémentaires
      followed_tag:
        title: "#Tags suivis"
        add_a_tag: Ajouter un tag
        follow: Suivre
      tags:
        follow: 'Suivre #<%= tag %>'
        following: 'Vous suivez #<%= tag %>'
        stop_following: 'Arrêter de suivre #<%= tag %>'
        stop_following_confirm: Arrêter de suivre <%= tag %> ?
        follow_error: Impossible de suivre <%= tag %> :(
        stop_following_error: Impossible d'arrêter de suivre <%= tag %> :(
    header:
      home: Accueil
      profile: Profil
      contacts: Contacts
      settings: Paramètres
      help: Aide
      admin: Administration
      moderator: Modérateur
      log_out: Se déconnecter
      toggle_navigation: Afficher/cacher le menu
      switch_to_touch_optimized_mode: Utiliser la version tactile
      notifications: Notifications
      conversations: Discussions
      search: 'Trouver des personnes ou #tags'
      recent_notifications: Notifications récentes
      mark_all_as_read: Tout marquer comme lu
      view_all: Tout afficher
      close: Fermer
    viewer:
      reshared: Repartagé
    poll:
      vote: Vote
      go_to_original_post: Vous pouvez participer à ce sondage sur le <%= original_post_link
        %>.
      original_post: message initial
      result: Résultat
      count:
        zero: Aucun vote pour le moment
        one: "<%=count%> vote pour le moment"
        other: "<%=count%> votes pour le moment"
      answer_count:
        zero: Aucun vote
        one: "<%=count%> vote"
        other: "<%=count%> votes"
      show_result: Afficher les résultats
      close_result: Masquer les résultats
      your_vote: Votre vote
